import { ModlogResponse, } from '@devvit/protos/types/devvit/plugin/modlog/modlog.js';
export default class Modlog {
    async Add(request, _metadata) {
        console.debug(`Received modlog request: ${JSON.stringify(request)}`);
        return ModlogResponse.fromPartial({
            success: true,
        });
    }
}
